@media (max-width:900px){
  .khcfdh0fy2 .paq745qgpb0hovy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zz0jjrr{justify-content:flex-start}
  .iygj4u44,.xjnz0phme304c,.w8qvizys1k3fn,.sq1cf6jf6e,.me94cpndd4hkeh{grid-template-columns:1fr!important}
  .xvkuiq9eqw{display:block!important;transform:none!important}
  .h6kaxwgf4fw58lp .w8qvizys1k3fn{grid-template-columns:1fr}
  .smq2sdr h2{font-size:34px}
}
@media (max-width:560px){
  .paq745qgpb0hovy{width:min(100% - 24px,1180px)}
  .iygj4u44{padding:18px}
  .skd73ldvb{padding:6px 7px;font-size:13px}
  .r90uk0nsq48q1dp,.xvkuiq9eqw,.tgo3f27joh,.ti821kt,.g6tr099f,.hl3zvr4y5{padding:16px}
}
